Subject: Re: [bug#40095] [PATCH] website: Update GNOME and Xfce screenshots.

From: Leo Famulari <[email-masked]>
Date: Tue, 17 Mar 2020 16:54:55 -0400

On Mon, Mar 16, 2020 at 07:50:52PM -0500, sirgazil via Guix-patches via wrote:
> These new screenshots show recent versions of these desktop
> environments and remove references to the old "GuixSD" name.
> 
> This change fixes issue #35800.
> 
> * website/apps/media/data.scm (screenshots): Use new screenshots.
> * website/static/media/img/gnome-totem-epiphany.mini.png: Delete it.
> * website/static/media/img/gnome-totem-epiphany.png: Delete it.
> * website/static/media/img/gnome.mini.png: New screenshot.
> * website/static/media/img/gnome.png: New screenshot.
> * website/static/media/img/guixsd-xfce-icecat-emacs.mini.png: Delete it.
> * website/static/media/img/guixsd-xfce-icecat-emacs.png: Delete it.
> * website/static/media/img/xfce.mini.png: New screenshot.
> * website/static/media/img/xfce.png: New screenshot.

These look great! Are you able to commit the change or should I do it?